<template>
  <div id="app">
  <Layout/>
  <router-view/>
  </div>
</template>

<script>
import Router from './components/rout.js'
import Layout from './components/layout.vue'

export default {
  name: 'App',
  components: {
    Layout
  },
  router:Router
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
